Subject: Re: [lojban] Re: Tashunkekokipapi - Man-afraid-of his-horses

From: "Jorge Llambias" <[email-masked]>
Date: Mon, 10 Jul 2000 17:15:52 PDT

la xod cusku di'e

>This is mapping culturally-laden concepts from English into Lojban,
>instead of exploring reality from a Lojbanic worldview. Why bother with
>Lojban if it's used as a concept-for-concept cipher of English?

Indeed I wouldn't bother if Lojban were so used. I don't think
that is what we're doing by trying to find how to express in
Lojban what English expresses with "even". Do you think it is
a pointless exercise? How would you translate the name
"Man-They-Fear-Even-His-Horses".

co'o mi'e xorxes

________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com